jQuery(document).ready(function($) {

    //jQuery('#affisearchblock').live('click',function(){
	$('body').on('click', '#affisearchblock', function(){	
    var k = jQuery("#affisearchkeyword").val();
    var m = jQuery("#affimarketplace").val();
    var c = jQuery("#afficategory").val();
    var perpage = jQuery("#affiperpage").val();
    var page = jQuery("#affipage").val();
    //alert(d);
	var check_data_search = {
        action: 'affi_get_search_results',
        keywords: k,
        market: m,
        category: c,       
        perpage: perpage,
        page: page
    };
    var posting = jQuery.post(affi_ajax_object.ajax_url, check_data_search);
    posting.done(function( data ){
        jQuery("#outercontainerarea").html(data);
    });
    posting.fail(function() {
        alert("error");
    });

});
});



